/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

@media only screen and (max-width: 469px) {
.banner-container {margin-top: 0px!important;}
	#slide-about-text h2 {font-size: 26px!important;margin-top: 10px!important;}
}

@media only screen and (max-width: 769px) {
	body {font-size: 18px!important;line-height: 26px!important;}
.resp-tabs-container {
    width: 100%!important;
    float: left!important;
    padding-left: 0px!important;
}
	.searchform-popup {display: none!important;}
	.about-msd-panel h2 {margin-left: 53%!important;}
	.tab-content {padding-top: 30px!important;}
	#slide-about-text h2 {font-size: 40px!important;}
	.about-right {padding-left:0px!important;padding-top: 20px!important;}
	#slide-about-text h2 {margin-top: 15px!important;}
		#slide-about-text-2 h2 {font-size: 34px!important;}
	.about-right {padding-left:0px!important;padding-top: 20px!important;}
	#slide-about-text-2 h2 {margin-top: 15px!important;}
}
.filter-by-wrapper span {color: #fff!important;}
.filter-by-wrapper span::after {border-color: #fff transparent transparent transparent!important;}
.menu-inspiration-container ul li {display: inline;}
.menu-inspiration-container ul li > a {font-size: 24px;}
.inspire-menu div.widget.widget_nav_menu {border: none!important;}
#home-slide #slide-panel-2 .inside-bg h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 100px;line-height: 90px!important;color: #fff!important;margin: 0px;}
#home-slide #slide-panel .inside h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 100px;line-height: 90px!important;color: #fff!important;margin: 0px;padding-left: 30px!important;}

#home-slide #slide-about-text h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 50px;line-height: 50px!important;color: #fff!important;margin: 0px;margin-left: 30px;opacity: 1!important;}

.tparrows::before {text-shadow: none!important;}

#nav-panel .accordion-menu li > a {border-radius: 0px!important;}
.accordion-menu li.menu-item > a {text-transform: uppercase!important;}
#nav-panel .mobile-nav-wrap {max-height: 100vh;}
ul.products li.product-col .woocommerce-loop-product__title {white-space: normal!important;text-overflow: inherit!important;}
h2.resp-accordion {font-size: 24px!important;}
#header .main-menu > li.menu-item > a {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 600!important;
font-style: normal!important;
padding-left: 0px;}
#slide-panel .inside h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 100px!important;line-height: 90px!important;color: #fff!important;margin: 0px;}
#slide-panel-2 .inside-bg h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 100px;line-height: 90px!important;color: #fff!important;margin: 0px;}
#slide-panel-2 .inside h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 100px;line-height: 90px!important;color: #fff!important;margin: 0px;}
#slide-about-text h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 50px;line-height: 50px!important;color: #fff!important;margin: 0px;margin-left: 30px;opacity: 1!important;}
#slide-about-text-2 h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 50px;line-height: 50px!important;color: #fff!important;margin: 0px;margin-left: 30px;opacity: 1!important;}
#inspiration-panel {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 20px;line-height: 24px!important;color: #fff!important;margin: 0px;margin-left: 30px;opacity: 1!important;}
#slide-about { opacity: 0.61;
	background: linear-gradient(90deg, #EFCE0F 0%, #CA3303 100%);}
#slide-panel-2 .inside h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 100px;line-height: 85px!important;color: #fff!important;margin: 0px;}
#slide-panel .inside2 h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 100px;line-height: 85px!important;color: #fff!important;margin: 0px;}
#slide-panel .inside3 h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 100px;line-height: 85px!important;color: #fff!important;margin: 0px;}
#slide-panel .inside-bg h2 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: 100px;line-height: 85px!important;color: #fff!important;margin: 0px;}
#slide-bar {opacity: .5!important;clip-path: polygon(0 0, 85% 0, 80% 100%, 0% 100%);width: 80%!important;}
#slide-bar-right {opacity: .5!important;clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);width: 80%!important;}
#slide-bar-2 {opacity: .5!important;clip-path: polygon(0 0, 85% 0, 80% 100%, 0% 100%);width: 80%!important;}
#slide-bar-bg {opacity: .5!important;clip-path: polygon(0 0, 85% 0, 80% 100%, 0% 100%);width: 80%!important;}
#tab-description {background: none!important;background-color: transparent!important;margin-top: 0px!important;padding: 0px;clip-path: unset;}
.inside {border-left: solid 10px #FFD85F!important;line-height: 0px!important;margin: 0px!important;padding-left: 30px;}
.inside2 {border-left: solid 10px #FFD85F!important;line-height: 0px!important;margin: 0px!important;padding-left: 30px;}
.inside3 {border-left: solid 10px #56ab2f!important;line-height: 0px!important;margin: 0px!important;padding-left: 30px;}
.inside-bg {border-left: solid 10px #97D0D8!important;line-height: 0px!important;margin: 0px!important;padding-left: 30px;}
#header .main-menu > li.menu-item {margin-right: 40px;padding-top: 10px;}
#header .main-menu > li.menu-item:last-child a {padding-right: 0px;}
#header .nav-top li > a {margin-left: 40px;}
#header .header-contact .nav-top {margin-right: 110px;}
#menu-main-navigation {border-top: solid 2px #FFD85F!important;}
#header .header-contact {border:none!important;}
#header .header-contact .nav-top {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 600!important;
font-style: normal!important;
font-size: 20px;
letter-spacing: 1px;
text-transform: uppercase;}
#header .main-menu {border-radius: 0px!important;}
.breadcrumb .home {display: none;}
.page-top ul.breadcrumb > li .delimiter::before {
    content: "\003e";
    position: relative;
    right: -2px;
	top:-2px;
}
ul#menu-resources.menu li {margin-bottom: 10px!important;padding: 0px!important;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]:hover {background-color: #F8A202 !important;}
.col.light .nectar-button.see-through:hover {background-color: #D9A302!important;}
.col.light .nectar-button.see-through {border-color: rgba(255,255,255,1)!important;}
h1, h2, h3, h4, h5, h6 {color: #ffffff;}
h2, h3, h4 {font-family: bebas-neue-pro, sans-serif!important;
font-weight: 600!important;
font-style: normal!important;
text-transform: uppercase!important;}
.newsletter {border-top: solid 1px #fff;}
.divider {background: none!important;}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper textarea.medium {padding: 10px 20px!important;border-radius: 0px!important;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {background-color: #D9A302!important;border: none!important;border-radius: 0px!important;text-transform: uppercase;font-weight: bolder;padding: 15px 80px;letter-spacing: 1px;}
.mds-contact {border-top: solid 1px #fff!important;margin-bottom: -24px!important;}
#footer .footer-bottom {background-color: #010101!important;}
#gform_18 input[type="submit"] {background-color: #EFCE0F!important;border: none!important;border-radius: 0px!important;text-transform: uppercase;font-weight: bolder;padding: 10.5px 80px;letter-spacing: 1px;color: #323243!important;margin-top: 11.5px;}
#gform_18 input[type="submit"]:hover {background-color: #D9A302!important;}
.widget_nav_menu > div > ul li::before {display: none;}
#footer .widget > div > ul li, #footer .widget > div > ul {border: none;}
.widget > div > ul li > a {text-transform: uppercase;}
.foot-add {margin-top: 50px;display: block;text-align: right;max-width: 225px;font-size: 90%;}
.widget_nav_menu {border-left: solid 2px #F7C812;padding-bottom: 50px;margin-bottom: -50px;padding-left: 50px;}
.widget_nav_menu > div > ul li {margin-bottom: 20px;}
.gform_wrapper form.gf_simple_horizontal div.gform_body {width: 100%!important;max-width: 70%!important;}
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {padding-right: 0px!important;}
.gform_wrapper form.gf_simple_horizontal {margin: 0px!important;margin-top: -20px!important;}
body .nectar-button.jumbo.see-through {border-width: 1px;font-family: inherit!important;}
.alert-danger {color: #fff;background-color: transparent!important;border: none!important;}
.gform_wrapper li.gfield.gfield_error {border: none;background-color: transparent!important;padding: 0px;}
#validation_message_18_2 {display: none!important;}
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {border: none!important;}
.gform_wrapper .validation_message {color: #fff;}
.woocommerce-tabs .resp-tabs-list {width: 20%;border-right: solid 2px #EFCE0F;}
.mega-menu.menu-hover-underline > li.menu-item > a::before {margin-left: 0px;}
#header .main-menu .narrow ul.sub-menu {border: none!important;border-radius: 0px!important;}
.single-product .product .summary { width: auto; }
.summary-before {display: none;}
.hide-foot {font-size: 1px;color: #010101!important;}
div.product-summary-wrap div.row div.summary.entry-summary.col-md-7 {-ms-flex: 100%;flex: 100%;max-width: 100%;}
.tab-content {background: none;padding: 0px;margin: 0px!important;}
.page-top {background-color: #2E3235;border: none!important;}
.page-top .page-title, .single-product .product_title {display: none;}
.sharing-default-minimal {display: none;}
.woocommerce-tabs .resp-tabs-list li {
    padding: 12px 20px 10px 0px !important;
    margin-right: 20px !important;
	font-size: 24px;
	margin-bottom: 15px;
	color: #fff!important;
}
.woocommerce-tabs .resp-tabs-list li.resp-tab-active, .woocommerce-tabs .resp-tabs-list li:hover {
    color: #EFCE0F !important;
}
.resp-tabs-container {
    width: 75%;
    float: right;
    padding-left: 20px;
}
.resp-tabs-list {
    display: inline-grid;
}

.woocommerce-tabs .tab-content {border: none;}
.woocommerce-tabs .tab-content p {font-size: 100%;letter-spacing: normal!important;}
.woocommerce-tabs .resp-tabs-list li.resp-tab-active, .woocommerce-tabs .resp-tabs-list li:hover {border-color:#2E3235!important;}
.about-msd-panel .row-bg-wrap .row-bg-overlay {width: 60%!important; opacity: .6!important;margin-left: 40%;clip-path: polygon(10% 0, 100% 0, 100% 100%, 0% 100%);}
.about-msd-panel-2 .row-bg-wrap .row-bg-overlay {width: 60%!important; opacity: .6!important;margin-left: 0%;clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);}
.about-msd-panel h2 {font-weight: normal!important;font-size: 60px;line-height: 60px;margin-left: 3%;}
.about-msd-panel-2 h2 {font-weight: normal!important;font-size: 60px;line-height: 60px;margin-left: -15px;}
.about-msd-panel, .about-msd-panel-2 {min-height: 155px;}
.slide-about {opacity: 1!important;width:auto!important;}
#home-cta .wpb_row .row-bg {background: rgb(202,51,3)!important;
background: linear-gradient(137deg, rgba(202,51,3,1) 0%, rgba(239,206,15,1) 100%)!important;}
#header .main-menu .popup {left: 0px;padding-top: 20px;}
.divider {margin: 0px;}
.mega-menu > li.has-sub:hover::after {display: none!important;}
.mega-menu > li.has-sub::before {border: none!important;}
#header .main-menu .narrow li.menu-item > a {margin-left: 45px; margin-right: 20px;padding-bottom: 5px;padding-top: 5px;}
.mega-menu .popup li.menu-item:hover, .mega-menu .popup li.menu-item.active {background-color: #EFCE0F!important;}
.resp-tab-active {margin-bottom: 15px!important;}
.modula .modula-item.effect-pufrobo:hover .jtg-title::after {background: #EFCE0F!important;}
.shop-loop-before, .shop-loop-after, .quickview {display: none!important;}
ul.products li.product-onimage2 .add-links .button {display: none !important;}
ul.products li.product-onimage2 .product-image .inner::after {background-color:transparent!important; }
.product-image img {border-radius: 0px!important;}
.about-details h3 {margin-bottom: 30px;}
.about-details h4 {margin-top: -30px!important;margin-bottom: 30px;}
.link-team {margin-left: 20px;max-width: 30px!important;margin-top: 6px;}
.custom .tp-bullet:hover, .custom .tp-bullet.selected {background: #fff!important;}
.custom .tp-bullet {background: #fff!important;width: 30px!important;}
.menu__list li.menu__item {border-bottom: solid 1px #EFCE0F!important;}
.gform_wrapper form.gf_simple_horizontal {margin-left: 0px;}
ul.products li.product-onimage3 .add-links .button {display: none!important;}
.term-wall ul.products li.product-onimage3:hover .product-image .inner::after {background: rgb(29,123,239);
background: linear-gradient(309deg, rgba(29,123,239,1) 0%, rgba(165,214,43,1) 100%)!important;opacity: .5;}
ul.products li.product-onimage3:hover .product-image .inner::after {background: rgb(239,206,15);
background: linear-gradient(90deg, rgba(239,206,15,1) 0%, rgba(202,51,3,1) 100%)!important;opacity: .5;}
ul.products li.product-col h3 {font-size: 26px;}
ul.products li.product-onimage2 .product-image .inner::after, ul.products li.product-onimage3 .product-image .inner::after {background-color: transparent!important;}ul.products li.product-col .woocommerce-loop-product__title::after { content: "→";
    position: relative;display: block;}
.menu--prospero .menu__link {margin-left: 0px!important;padding-left: 0px!important;text-align: left!important;margin-right: 50px;}
.woocommerce-tabs h2.resp-accordion {color: #fff!important;}
	

